<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="College2@sql.eggtech.net" uuid="2c5c5989-8863-4fcf-ba64-0ae21aeb66b5">
      <driver-ref>sqlserver.jb</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.jetbrains.jdbc.sqlserver.SqlServerDriver</jdbc-driver>
      <jdbc-url>Server=sql.eggtech.net,1433;Database=College2</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="FinalProjectOfficialPharmacy@sql.eggtech.net" uuid="4e082a2e-f776-4996-9b80-441323bf5e1e">
      <driver-ref>sqlserver.jb</driver-ref>
      <synchronize>true</synchronize>
      <configured-by-url>true</configured-by-url>
      <jdbc-driver>com.jetbrains.jdbc.sqlserver.SqlServerDriver</jdbc-driver>
      <jdbc-url>Server=sql.eggtech.net;Database=FinalProjectOfficialPharmacy;User Id=admin;Password=delirium-purveyor-overall-backboned-approval-amino;</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>